.use-module .module-a {
    width: 940px;
}

@media screen and (max-width: 640px) {
    .use-module .module-a {
        width: 100%;
    }
}

.use-module .sd4__content {
    padding-top: 30px;
}

@media screen and (max-width: 640px) {
    .use-module .sd4__content {
        padding-top: 20px;
    }
}

.sd4__mvisual .item {
    background-image: url(../img/mvisual.jpg);
}

@media screen and (max-width: 640px) {
    .sd4__mvisual .item {
        background-image: url(../img/mvisual_sp.jpg);
    }
}

.use-module .sd4__content .module-c .mod-txt {
    margin-top: 30px;
}

.use-module .sd4__content .module-c .ques {
    padding-top: 20px;
}

@media screen and (max-width: 640px) {
    .use-module .sd4__content .module-c .mod-txt {
        margin-top: 20px;
    }
    .use-module .sd4__content .module-c .ques {
        padding-top: 10px;
    }
}

.use-module .sd4__content .module-r {
    margin-top: 80px;
}

@media screen and (max-width: 640px) {
    .use-module .sd4__content .module-r {
        margin-top: 40px;
    }
}

@media screen and (max-width: 480px) {
    .use-module .sd4__content .module-r {
        margin-top: 10px;
    }
}

@media screen and (max-width: 640px) {
    .use-module .sd4__content .module-r .mod-columns {
        margin-top: 10px;
    }
}

.use-module .sd4__content .module-n {
    margin-top: 60px;
}

@media screen and (max-width: 640px) {
    .use-module .sd4__content .module-n {
        margin-top: 30px;
    }
}

.outro {
    font-size: 87.5%;
    line-height: calc(30 / 14);
    text-align: center;
}

br.b40 {
    display: none;
}

@media (max-width: 400px) {
    br.b40 {
        display: inline-block;
    }
    br.nb40 {
        display: none;
    }
}
